@charset "Shift_JIS";

* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 150%;
}

body {
	width: 100%;
}
address {
	font-style: normal;
	font-size: 80%;
}
h1 {
	text-align: center;
	font-size: 120%;
}
h2 {
	background-color: #FFCCCC;
	color: #000000;
	text-align: center;
	border: 1px solid #FFCC66;
	margin-bottom: 20px;
}
h3 {
	border-left: 10px solid #FFCC66;
	padding-left: 10px;
	border-bottom: 1px solid #CC9966;
	background-color: #FFFFDD;
}
ul {
	margin: 10px 10px 20px 30px;
	font-size: 92%;
}
p {
	margin: 0.5em 0 1em 0;
	text-indent: 1em;
	font-size: 92%;
}
#wrapper {
	background: url(../images/bg-graygradl.gif) repeat-y scroll 9% 0%;
}
#header {
	background-color: #006666;
	color: #FFFFDD;
	padding: 0 0 10px 0;
}
#container {
	margin: 0 10%;
	background: #FFFFCC url(../images/bg-graygradr.gif) repeat-y scroll right top;
	padding: 10px 30px;
}
#footer {
	text-align: center;
	background-color: #006666;
	color: #FFFFDD;
	padding: 5px 0;
}
#topicpath {
	font-size: 80%;
	padding: 2px;
	margin-bottom: 20px;
	background-color: #006666;
	color: #dddddd;
}
#fmenu {
	font-size: 88%;
}
#topicpath a,
#fmenu a {
	background-color: #006666;
	color: #33FFFF;
	text-decoration: none;
}
#topicpath a:hover,
#fmenu a:hover {
	background-color: #33FFFF;
	color: #CC0000;
}
.tright {
	text-align: right;
}
